# Retrieve a wording version

`GET https://api.parasend.com/v1/wordings/{id}/versions/{version}`

Source: https://parasend.com/docs/api/wordings/version

Authentication: `Authorization: Bearer <API key>` (a `ps_test_` key in test mode, `ps_live_` in live mode).

One version of a saved wording: what a step that names it was loaded from.

## Path parameters

- `id` (string, required)
- `version` (integer, required)

## Example: The first version

```bash
curl "https://api.parasend.com/v1/wordings/wrd_01M6R27T6WN5ZPHV4DA9SGQ3G6/versions/1" \
  -H "Authorization: Bearer $PARASEND_KEY"
```

```js
const res = await fetch('https://api.parasend.com/v1/wordings/wrd_01M6R27T6WN5ZPHV4DA9SGQ3G6/versions/1', {
  method: 'GET',
  headers: {
    Authorization: `Bearer ${process.env.PARASEND_KEY}`,
  },
});
const data = await res.json();
```

## Response 200

The version.

```json
{
  "id": "wrv_01M6R27T6WR1V5QFE0E3SKRHNW",
  "object": "wording_version",
  "wording_id": "wrd_01M6R27T6WN5ZPHV4DA9SGQ3G6",
  "version": 1,
  "message": {
    "preset": "firmer"
  },
  "created_at": "2026-11-06T09:15:05.820Z",
  "created_by": {
    "user_id": "usr_01M6R27SYD4B50414S0BZ4KBKR",
    "via": "api_key"
  }
}
```

Errors: one shape, `{"error": {type, code, message, param, request_id}}`; every code is listed at https://parasend.com/docs/errors.
